Subject: Re: [lojban] Opposite of za'o

From: Ivan A Derzhanski <[email-masked]>
Date: Fri, 14 Jul 2000 17:00:48 +0300

Jorge Llambias wrote:
[replying to me]
> We have four related situations that I find interesting and
> want to be able to express in Lojban. The situations are the
> following:
> 
> 1- An event happening when it should no longer be happening.
> I use the tag "still" for this situation, because I think it
> is more or less what "still" means, but it is not crucial
> for me that it really be the exact meaning of English "still",
> it is just a handy keyword.

Fine. And by what standard should it no longer be happening?
All these `still'-like categories imply the following things:

(a) a current positive state (if something still is, it is),
(b) an earlier positive state (for something to still be,
it must have been),
(c) an assumed later negative state (you don't think of things
as still being if they are going to last for ever),
(d) a hypothetical current negative state, which is contextually
salient in some way or the other, but it may or may not be
someone's expectation, may or may not have been likely, may
or may not be what should be, etc. (a natlang may express
some of these things by choosing one form or another; Lojban
would probably use attitudinals for this purpose, eg `still
not' may be `not yet' + <impatience>, <surprise> or the like).

(Mutatis mutandis for the other three items.)

> But what about the expectations? Here the only good match
> is {za'o}, because it indicates that the event is happening
> beyond the expected end, just what I want for the situation
> I tagged as "still".

Except that {za'o} isn't about an expected end, it's about the
natural end, which may be the same thing in some situations,
but in the general case it is not.

{le ctuca pu za'o ciksi le seldanfu le tadgri}.
(They had understood it already.)
`The teacher was still explaining the problem to the class.'
(Very likely they hadn't yet.)

The expressions `expected (?) end point' and `natural end'
may sound kind of similar, but the concepts are different.
(Whorf is observing all this from his cloud, and smiling.)

> The effect of building a house is a built house. That I don't
> dispute. What I dispute is that {le nu mi mo'u zbasu lo dinju}
> is something like "a built house", an effect. To me it is the
> culminating part of a process, a part of it.

The general way of looking at this is that the unculminated process
and the culmination that it causes together make up the culminated
process.

> > > le pu'u mi zbasu le dinju cu rinka le mu'e mi mo'u zbasu le dinju
> >
> >Try {le pu'u mi ca'o zbasu ...}.
> 
> But why is that a {pu'u}? Doesn't it have a single phase?

Well, it does have a beginning. And an end, too, which is usually
cotemporary with the culmination, unless you go on and {za'o zbasu}
`overbuild' the house. Most importantly, it's dynamic; it takes a
period of time, and eventually can cause something else to happen
(in this case the house's coming into being).

> >[...] I also say that there is an objective reason Lojban
> >ZAhOs are the way they are. They aren't just a whim of a few
> >people who made that component of the language; they reflect
> >the way natlangs are, and the way things are.
> 
> I will grant you that that's the way natlangs are, you're the
> expert there.

I had better be he, as I wrote my doctoral thesis on this stuff.
(Which of course means that I've been exposed to much mainstream
aspectology, in addition to having done my own thinking, and I
may not always realise which is which. You've been warned.)

> But objective reality? There are infinitely many
> aspects that we could define for an event. Surely the ones
> selected by natlangs are the most striking and useful, but
> in what sense are they the only possible ones? Couldn't an
> aspect for example point to the first half of an event?
> Another to the part where the event is almost but not quite
> done? Another to the part where it is least intense? One could
> think of millions of mostly useless and whimsical aspects,
> surely there is nothing out there in reality that forces you
> to only speak of Lojban's eight!

I don't know about millions, but certainly one could take into
account things that Lojban's selma'o ZAhO does not, and very
different (and meaningful) systems of aspect-like modifiers
could arise. For example, one could introduce modifiers for
`with waxing/steady/waning intensity', `closer to/farther from
the beginning than to the end', or other parameters like that.

If you want to stay away from infinity, you have to choose those
parameters of the event contour that you're going to express.
Lojban's ZAhO, for example, ignore intensity and focus on the
existence of a process or event and the causal links between them.
The question is then: Having chosen those fundamental parameters,
does it offer a complete system built upon them? and it seems
to me that Lojban's system is indeed complete, in that if one
wants to augment it, one has to add another dimension.

> >Let's forget about Lojban for a moment. Let's do some mathematics.
> [...]
> it is just one possible explanation, and of course it can only go
> so far. For example it says nothing of when does the {pu'o} phase
> start. I suppose you are not saying that {pu'o} is applicable for
> all time before the event happens. I wouldn't agree with that.

The beginning of an event's prelude and the end of its aftermath are
indeed a matter in which pragmatics raises a very loud voice; something
like `sufficiently close to the event that it can be relevant' tends
to be assumed.

> I do. I can think of many events with a natural starting point
> that doesn't always coincide with the actual starting point.

What do you have in mind?

-- 
<fa-al-_haylu wa-al-laylu wa-al-baydA'u ta`rifunI
wa-as-sayfu wa-ar-rum.hu wa-al-qir.tAsu wa-al-qalamu>
(Abu t-Tayyib Ahmad Ibn Hussayn al-Mutanabbi)
Ivan A Derzhanski <http://www.math.bas.bg/~iad/>
H: cplx Iztok bl 91, 1113 Sofia, Bulgaria <[email-masked]>
W: Dept for Math Lx, Inst for Maths & CompSci, Bulg Acad of Sciences